<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineNumbersPersistenceInfo boolean y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo java.awt.Color component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo.Companion com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo fromModel(int, com.jetbrains.rd.ide.model.LineAnnotationPersistenceModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LinePersistenceInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineNumbersPersistenceInfo void y(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineNumbersPersistenceInfo void q(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineNumbersPersistenceInfo com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle[] C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo LineAnnotationPersistenceInfo(int, java.lang.String, com.intellij.openapi.editor.colors.ColorKey, java.awt.Color, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo int component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo java.lang.String component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo com.intellij.openapi.editor.colors.ColorKey component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo copy(int, java.lang.String, com.intellij.openapi.editor.colors.ColorKey, java.awt.Color, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineNumbersPersistenceInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineNumbersPersistenceInfo void C(com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineAnnotationPersistenceInfo int getProviderId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineNumbersPersistenceInfo java.lang.String V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineNumbersPersistenceInfo void V(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineNumbersPersistenceInfo boolean P()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.editors.gutter.LineNumbersPersistenceInfo int q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
</root>
